
/* Long browser column title for the column "Label" */
"label" = "Label";

/* Long browser column title for the column "Status" */
"status" = "Status";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Manual Sorting";

/* Long browser column title for the column "Timestamp" */
"time" = "Time Stamp";

/* Long browser column title for the column "Title" */
"title" = "Title";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Cumulated View";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "New Collection…";

/* Filter button popup menu item to add a new filter */
"New filter" = "New Filter…";

/* Filter button popup menu item to add a new group */
"New group" = "New Group…";

/* Filter button popup menu item to managage filters */
"Delete" = "Delete…";


/* Filter list item to show all filters */
"AllFilters" = "All";


/* Search field search scope name for searching the whole project */
"all" = "Whole project";

/* Search field search scope name for searching the document text only */
"text" = "Text";

/* Search field search scope name for searching the document notes only */
"notes" = "Notes";

/* Search field search scope name for searching the document titles only */
"title" = "Title";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Excerpt";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Add to Collection";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Remove from Collection";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Get Info…";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Notes";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Excerpt";